ruby1.9.1 1.9.1.378-3 source package in Ubuntu

Changelog

ruby1.9.1 (1.9.1.378-3) unstable; urgency=low

  * Added patches: 
    - debian/patches/100503_r27337_rb_string_value_cstr.dpatch
      Back port from the upstream r27337.
    - debian/patches/100503_r27356_queue_race.diff.dpatch
      Back port from the upstream r27356.

ruby1.9.1 (1.9.1.378-2) unstable; urgency=low

  [ Lucas Nussbaum ]
  * Merge lib{dbm,gdbm,readline,openssl}-ruby1.9.1 into libruby1.9.1.
  * Merge irb1.9.1 and rdoc1.9.1 into ruby1.9.1. 
  * Update lintian override.
  * Update emacs dependency.
  * Fix ri1.9.1 dep: make it binNMUable again.
  * Update debian/copyright.
  * Upgrade to Standards-Version: 3.8.4. No changes needed.
  * Add lintian override for package-name-doesnt-match-sonames.
  * Remove duplicate section/priority stanzas.
  * Fix a few minor problems in manpages.

  [ Daigo Moriwaki ]
  * Added a patch:
    - debian/patches/100327_r24850_bootstraptest_test_thread.dpatch
      Back port from the upstream r24850, fixing a test failure.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 14:01:55 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-05-09
Uploaded to:
Maverick
Original maintainer:
akira yamada
Architectures:
any
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
ruby1.9.1_1.9.1.378.orig.tar.gz 8.7 MiB b2960c330aa097c0cf90157a3133c6553ccdf8198e4c717c72cbe87c7f277547
ruby1.9.1_1.9.1.378-3.diff.gz 49.1 KiB a2e42f5c1232b089711c3e992ee7e18bb2f28c992e2670fab101dd164ff6312e
ruby1.9.1_1.9.1.378-3.dsc 1.5 KiB 5ee8b10a32cfaae272aa3e4748d743fd7a10bb3081f7331c76cf2d074b0d1603

Available diffs

View changes file

Binary packages built by this source

libruby1.9.1: No summary available for libruby1.9.1 in ubuntu maverick.

No description available for libruby1.9.1 in ubuntu maverick.

libruby1.9.1-dbg: No summary available for libruby1.9.1-dbg in ubuntu maverick.

No description available for libruby1.9.1-dbg in ubuntu maverick.

libtcltk-ruby1.9.1: No summary available for libtcltk-ruby1.9.1 in ubuntu maverick.

No description available for libtcltk-ruby1.9.1 in ubuntu maverick.

ri1.9.1: No summary available for ri1.9.1 in ubuntu maverick.

No description available for ri1.9.1 in ubuntu maverick.

ruby1.9.1: No summary available for ruby1.9.1 in ubuntu maverick.

No description available for ruby1.9.1 in ubuntu maverick.

ruby1.9.1-dev: No summary available for ruby1.9.1-dev in ubuntu maverick.

No description available for ruby1.9.1-dev in ubuntu maverick.

ruby1.9.1-elisp: No summary available for ruby1.9.1-elisp in ubuntu maverick.

No description available for ruby1.9.1-elisp in ubuntu maverick.

ruby1.9.1-examples: No summary available for ruby1.9.1-examples in ubuntu maverick.

No description available for ruby1.9.1-examples in ubuntu maverick.

ruby1.9.1-full: No summary available for ruby1.9.1-full in ubuntu maverick.

No description available for ruby1.9.1-full in ubuntu maverick.